{
  "name": "techtracker-next",
  "version": "0.2.0",
  "private": true,
  "type": "module",
  "scripts": {
    "dev": "next dev --turbo",
    "dev:tunnel": "next dev --turbo",
    "dev:slow": "next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "lint:fix": "next lint --fix"
  },
  "dependencies": {
    "@convex-dev/auth": "^0.0.81",
    "@hookform/resolvers": "^5.2.1",
    "@radix-ui/react-avatar": "^1.1.10",
    "@radix-ui/react-dialog": "^1.1.15",
    "@radix-ui/react-dropdown-menu": "^2.1.16",
    "@radix-ui/react-label": "^2.1.7",
    "@radix-ui/react-progress": "^1.1.7",
    "@radix-ui/react-scroll-area": "^1.2.10",
    "@radix-ui/react-separator": "^1.1.7",
    "@radix-ui/react-slot": "^1.2.3",
    "@radix-ui/react-tabs": "^1.1.13",
    "@sentry/nextjs": "^10.11.0",
    "@t3-oss/env-nextjs": "^0.13.8",
    "class-variance-authority": "^0.7.1",
    "clsx": "^2.1.1",
    "convex": "^1.27.0",
    "eslint-plugin-prettier": "^5.5.4",
    "lucide-react": "^0.542.0",
    "next": "^15.5.3",
    "next-plausible": "^3.12.4",
    "next-themes": "^0.4.6",
    "radix-ui": "^1.4.3",
    "react": "^19.1.1",
    "react-dom": "^19.1.1",
    "react-hook-form": "^7.62.0",
    "react-image-crop": "^11.0.10",
    "require-in-the-middle": "^7.5.2",
    "sonner": "^2.0.7",
    "tailwind-merge": "^3.3.1",
    "typescript-eslint": "^8.43.0",
    "vaul": "^1.1.2",
    "zod": "^4.1.8"
  },
  "devDependencies": {
    "@eslint/eslintrc": "^3.3.1",
    "@tailwindcss/postcss": "^4.1.13",
    "@types/node": "^20.19.14",
    "@types/react": "^19.1.13",
    "@types/react-dom": "^19.1.9",
    "dotenv": "^16.6.1",
    "eslint-config-next": "^15.5.3",
    "npm-run-all": "^4.1.5",
    "tailwindcss": "^4.1.13",
    "tw-animate-css": "^1.3.8"
  }
}
